<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add Link</key>
	<string>Link toevoegen</string>
	<key>Bold</key>
	<string>Vet</string>
	<key>Bold Italic</key>
	<string>Vet cursief</string>
	<key>Cancel</key>
	<string>Annuleren</string>
	<key>Change Link</key>
	<string>Link wijzigen</string>
	<key>Code</key>
	<string>Code</string>
	<key>Code Block</key>
	<string>Codeblok</string>
	<key>Do Not Sort</key>
	<string>Niet sorteren</string>
	<key>Done</key>
	<string>Gereed</string>
	<key>Header</key>
	<string>Kop</string>
	<key>Italic</key>
	<string>Cursief</string>
	<key>Link</key>
	<string>Link</string>
	<key>Link:</key>
	<string>Link:</string>
	<key>List</key>
	<string>Lijst</string>
	<key>Mark</key>
	<string>Markeren</string>
	<key>Ordered List</key>
	<string>Genummerde lijst</string>
	<key>Picture</key>
	<string>Afbeelding</string>
	<key>Quote</key>
	<string>Citaat</string>
	<key>Remove Link</key>
	<string>Link verwijderen</string>
	<key>Shift Left</key>
	<string>Naar links verschuiven</string>
	<key>Shift Right</key>
	<string>Naar rechts verschuiven</string>
	<key>Sort Automatically</key>
	<string>Automatisch sorteren</string>
	<key>Sort tasks by completion automatically</key>
	<string>Taken automatisch sorteren op voltooiingsstatus</string>
	<key>Sort tasks by completion automatically?</key>
	<string>Taken automatisch sorteren op voltooiingsstatus?</string>
	<key>Strikethrough</key>
	<string>Doorhalen</string>
	<key>Tasks will be sorted by completion status.</key>
	<string>Taken worden gesorteerd op voltooiingsstatus.</string>
	<key>Title</key>
	<string>Titel</string>
	<key>Title:</key>
	<string>Titel:</string>
	<key>To do</key>
	<string>Taak</string>
</dict>
</plist>
